Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: UML Profil for SDL
Bundle-SymbolicName: org.openembedd.sdl.profile;singleton:=true
Bundle-Version: 1.0.0
Bundle-Vendor: OpenEmbeDD integration team
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: com.cea.papyrus.extensionpoints.uml2,
 org.eclipse.emf.ecore
